#!/usr/bin/env python

from distutils.core import setup

dist = setup(name='riport',
      version='0.13',
      description='Riport - RAI senza Silverlight',
      license='GPL',
      author='Pietro Battiston',
      author_email='toobaz@email.it',
      url='http://www.pietrobattiston.it/riport',
      scripts=['riport.py'],
      py_modules=['rai'],
      data_files=[('share/applications', ['riport.desktop'])],
      classifiers=[
        'Development Status :: 4 - Beta',
        'Environment :: X11 Applications :: GTK',
        'Intended Audience :: End Users/Desktop',
        'License :: OSI Approved :: GNU General Public License (GPL)',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python',
        'Topic :: Multimedia :: Video'
        ]    
     )
